.banner-section img {
    width: 100%;
    max-width: 640px;
}
.step-list {
    display: flex;
}
.questions-section {
    padding: 1rem 0;
}
.questions-section h3 {
    font-size: 1.5rem;
    padding-bottom: 1rem;
    text-align: center;
}
.questions-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto;
}
.questions-list li {
    width: 30%;
    text-align: center;
    background: #004098;
    color: #fff;
    margin-bottom: .5rem;
    padding: .5rem;
    font-size: 1.1rem;
}

.dialogue-section {
    padding: 1rem;
}
.dialogue-section .dialogue {
    /* display: flex; */
    align-items: center;
    font-size: 1rem;
    margin-bottom: 1rem;
}
.dialogue .message {
    position: relative;
    padding: 1rem;
    border: .1rem solid #e8e8e8;
    border-radius: 5px;
    margin-left: 2rem;
} 
.dialogue .message .m-icon1 {
    position: absolute;
    bottom: 35%;
    left: -3.4%;
    width: 4%;
}
.dialogue .message .m-icon2 {
    position: absolute;
    bottom: 35%;
    left: -6.1%;
    width: 7%;
}
.dialogue img {
    width: 15%;
}
.dialogue .em-font {
    color: #ff0000;
    font-weight: bold;
}
.majors-list {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}
.majors-list .major-item {
    width: 32%;
}
.majors-list .major-item h5 {
    font-size: 1rem;
    text-align: center;
    padding: 1rem 0;
}